
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    font-size: 18px; 
    width: 120px;
    background-color: black;
    color: darkred;
    text-align: center;
    border-color: darkred; 
    border-radius: 100px;
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px; 
    border-style: hidden; 
    border-left-style: double;
    border-right-style: double; 
    border-bottom-style: double; 
    
     

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    top: 50px;
    left: 50%;
    margin-left: -63px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}


/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}